<?php

namespace MenulisAi\Pdfgen;

use MenulisAi\Pdfgen\Command\Generate;
use Symfony\Component\Console\Command\Command;

class Register
{
    /**
     * @return Command[] $command
     */
    public function init(): array
    {
        return [
            new Generate("generate")
        ];
    }
}
